Page MenuHomePhabricator

Request increased quota (floating ip) for getstarted labs project
Closed, ResolvedPublic

Description

Project Name: getstarted
Type of quota increase requested: 1 floating ip
Reason: We want to use three domains with SSL (using letsencrypt) and an IRC network on this instance.
The three domains are:
whatcanidoforwikimediacommons.org (has been approved by legal a while ago; moving to labs because pltoolserver is down)
heymachmit.de
jungwikipedianer.de
All of the websites are used for recruiting new volunteers to the Wikimedia projects.
Thereforece a domain name with a high recognition value is very beneficial. (They will be printed on leaflets, where a domain like something.wmflabs.org is a big disadvantage.)
All pages should be accessible via SSL, therefore we can't just point a C-Name record to the subdomain on the webproxy.
One project will contain an IRC-based Chatbox, where participants of an Wikipedia learning course should be able to chat about their work progress.
We can only use such an IRC Network for this, if we have a floating ip.
Perhaps we going to use some domains of other projects with the same aim on this instance in the future.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2017, 4:05 PM
bd808 renamed this task from Request increased quota (floating ip) for getstated labs project to Request increased quota (floating ip) for getstarted labs project.May 26 2017, 6:09 PM
Andrew added a subscriber: Andrew.May 30 2017, 3:28 PM

This is approved, I'll update the quota shortly. Make sure you limit project access so your certs don't leak :)

Andrew closed this task as Resolved.May 30 2017, 6:31 PM
Andrew claimed this task.

ok, ip assigned.